## ventoy 1.0.99

=== debian/changelog ===
ventoy (1.0.99-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 08 Jun 2024 12:51:01 +0200
