=== debian/control ===
Source: ventoy
Section: system
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: bash, build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://github.com/ventoy/Ventoy

Package: ventoy
Architecture: all
Depends: ash, bash, coreutils, dosfstools, e2fsprogs, exfatprogs | exfat-utils, grep, mount, procps, sudo, util-linux, xz-utils
Description: Ventoy
 Ventoy is an open source tool to create bootable USB drive for ISO/WIM/IMG/VHD(x)/EFI files. With ventoy, you don't need to format the disk over and over, you just need to copy the image files to the USB drive and boot it.
 .
 You can copy many image files at a time and ventoy will give you a boot menu to select them.
 .
 x86 Legacy BIOS, IA32 UEFI, x86_64 UEFI, ARM64 UEFI and MIPS64EL UEFI are supported in the same way.
