## ventoy 1.1.06

=== debian/changelog ===
ventoy (1.1.06-1) stable; urgency=low

    * Update to 1.1.06

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 18 Aug 2025 16:13:54 +0200

ventoy (1.1.05-1) stable; urgency=low

    * Update to 1.1.05

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 24 Feb 2025 16:17:55 +0100

ventoy (1.1.04-1) stable; urgency=low

    * Update to 1.1.04

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 22 Feb 2025 16:16:19 +0100

ventoy (1.1.03-1) stable; urgency=low

    * Update to 1.1.03

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 21 Feb 2025 16:11:18 +0100

ventoy (1.1.02-1) stable; urgency=low

    * Update to 1.1.02

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 13 Feb 2025 04:12:39 +0100

ventoy (1.1.01-1) stable; urgency=low

    * Update to 1.1.01

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 10 Feb 2025 16:15:11 +0100

ventoy (1.1.00-1) stable; urgency=low

    * Update to 1.1.00

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 22 Jan 2025 16:18:13 +0100

ventoy (1.0.99-1) stable; urgency=low

    * Update to 1.0.99

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 08 Jun 2024 16:17:14 +0200

ventoy (1.0.98-1) stable; urgency=low

    * Update to 1.0.98

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 20 May 2024 11:33:30 +0200

ventoy (1.0.97-1) stable; urgency=low

    * Update to 1.0.97

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 24 Jan 2024 16:11:36 +0100

ventoy (1.0.96-1) stable; urgency=low

    * Update to 1.0.96

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 07 Oct 2023 04:11:23 +0200

ventoy (1.0.95-1) stable; urgency=low

    * Update to 1.0.95

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 23 Aug 2023 04:15:02 +0200

ventoy (1.0.94-1) stable; urgency=low

    * Update to 1.0.94

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 20 Jul 2023 16:15:43 +0200

ventoy (1.0.93-1) stable; urgency=low

    * Update to 1.0.93

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 24 Jun 2023 04:11:39 +0200

ventoy (1.0.92-1) stable; urgency=low

    * Update to 1.0.92

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 23 Jun 2023 16:19:52 +0200

ventoy (1.0.91-1) stable; urgency=low

    * Update to 1.0.91

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 05 Apr 2023 16:18:55 +0200

ventoy (1.0.90-1) stable; urgency=low

    * Update to 1.0.90

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sun, 26 Mar 2023 16:10:50 +0200

ventoy (1.0.89-1) stable; urgency=low

    * Update to 1.0.89

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 07 Mar 2023 16:11:03 +0100

ventoy (1.0.88) testing; urgency=low

  * Updated to 1.0.88

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Mon, 13 Feb 2023 19:54:35 +0100

ventoy (1.0.86) testing; urgency=low

  * Initial packaged version

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Sun, 25 Dec 2022 16:42:45 +0200
