=== debian/control ===
Source: ventoy
Section: admin
Priority: optional
Maintainer: SolydXK Maintainers <maintainers@solydxk.com>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.3.0.3

Package: ventoy
Architecture: all
Depends: ${misc:Depends}
Description: Open source tool to create a bootable USB drive.
