=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	# rename program directory
	mv -fv ./opt/ventoy-* ./opt/ventoy
	# remove arm and mips specific items
	find ./opt \( -name "*aarch*" -o -iname "*mips*" \) -exec rm -frv {} \; | true

# Skip these
override_dh_strip:
override_dh_makeshlibs:
override_dh_shlibdeps:
override_dh_strip_nondeterminism:
override_dh_dwz:
